\begin{table}%t1
%\centering
\par
\caption {\label{tab:abun}The photospheric abundances of \bcep\ as determined by \citet{mba+2006}. The first column gives the ratio between the photospheric abundance of \bcep\ and the standard photospheric abundance of the Sun of \citet{gs98}. The second column indicates the abundance relative to the solar abundances determined using 3D calculations by \citet{ags2005}. The relative $1 \sigma$~errors are given in Col.~3.}
\begin{tabular}{rccc}
\hline\hline
      & $M/M_{\odot 1D}$ & $M/M_{\odot 3D}$ & $1 \sigma$ (dex) \\\hline
C   &  0.32  &  0.43  &  0.10 \\
N   &  0.98  &  1.35  &  0.13 \\
O   &  0.44  &  0.65  &  0.14 \\
Mg &  0.54  &  0.60  &  0.21 \\
Al   &  0.36  &  0.45  &  0.16 \\
Si   &  0.36  &  0.40  &  0.23 \\
S    &  0.65  &  1.00  &  0.37 \\
Fe  &  0.55  &  0.62  &  0.23 \\
\hline
\end{tabular}
\end{table}